@charset "UTF-8";

/* sass */
section.feature-01, section.feature-03 { border: 5px solid #e4007f; }

section.feature-02, section.feature-04 { border: 5px solid #033786; }

section.feature-01 { background-image: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-01-bg-01.png), url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-02-bg-02.png); background-repeat: no-repeat; background-size: auto, auto; background-position: left top, right bottom; background-color: #fff; }

section.feature-02 { background-image: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-01-bg-01.png), url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-01-bg-02.png); background-repeat: no-repeat; background-size: auto, auto; background-position: left top, right bottom; background-color: #fff; }

section.feature-03 { background-image: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-04-bg-01.png), url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-04-bg-02.png); background-repeat: no-repeat; background-size: auto, auto; background-position: left top, right bottom; background-color: #fff; }

section.feature-04 { background-image: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-03-bg-01.png), url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/feature-03-bg-02.png); background-repeat: no-repeat; background-size: auto, auto; background-position: left top, right bottom; background-color: #fff; }

.add-easy-img p:first-child:after { right: -12%; }

.add-col-pink { color: #E4007F; }

.add-col-blue { color: #033786; }

section.add-howto-01 { background-image: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/howto-img-01-pc.png); background-position: right bottom; background-repeat: no-repeat; }

section.add-howto-01 div.add-col-blue p { color: #033786; }

section.add-howto-01 div.add-txt-bold p { font-weight: 700; }

section.add-howto-01 div.add-txt-lh15 p { line-height: 1.5; }

section.add-howto-01 div p span.add-txt-l { font-size: 3rem; }

section.add-howto-01 div p span.add-txt-m { font-size: 2.4rem; }

.add-howto-att p { padding-left: 8px; }

.add-howto-att p::before { background: url(/content/dam/sites/jp_unicharmpet_com/deosheet/kireipad/howto-att02.png) no-repeat; width: 50px; height: 50px; }

@media (max-width: 766px) { section.add-howto-01 { background-image: none; }
  section.add-howto-01 div p span.add-txt-l { font-size: 2.2rem; }
  section.add-howto-01 div p span.add-txt-m { font-size: 2rem; }
  section.add-howto-01 > div:nth-child(4) { padding: 0; } }
